<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>Email Verification</title>
    <style>
        body {
            font-family: Arial, sans-serif;
            margin: 0;
            padding: 0;
        }
        .container {
            max-width: 600px;
            margin: auto;
            padding: 20px;
        }
        .header {
            background-color: #007bff;
            color: #fff;
            padding: 20px;
            text-align: center;
        }
        .content {
            padding: 20px;
        }
        .button {
            display: inline-block;
            background-color: #007bff;
            color: #fff;
            padding: 10px 20px;
            text-decoration: none;
            border-radius: 5px;
        }
        .button:hover {
            background-color: #0056b3;
        }
    </style>
</head>
<body>
<div class="container">
    <h3 Salam ></h3>
    <div class="header">
        <h2>Email Verification</h2>
    </div>
    <div class="content">
        <p>Dear User,</p>
        <p>Please click the button below to verify your email address:</p>
        <a href="https://fikiral-app.onrender.com/fikiral/v1/auth/verify/{{token}}" class="button">Verify Email Address</a>
        <p>If you didn't register for an account, you can ignore this email.</p>
    </div>
</div>
</body>
</html>
